Mar 212011
 

WP Supercache requires permalinks.  There are many ways to do this in wordpress, but the easiest is to just install the plugin nginx compatibility.  Then enable the plugin for either php 4 or php 5 (php 4 is default), go to settings, permalinks, and select whichever you want.  Then enable the wp supercache plugin.  Fixed

This site uses Akismet to reduce spam. Learn how your comment data is processed.